function varianta = verzematlabu
% do verze 2017a ... 0
% od verze 2017b ... 1

verze = version('-release');
rok=str2num(verze(1:end-1));
vv=verze(end);
if rok>2017 
    varianta=1;
end
if rok<2017
    varianta=0;
end
if rok==2017 && vv=='a'
    varianta=0; 
end    
if rok==2017 && vv=='b'
    varianta=1;    
end    

end

